[Options]
[encoded data, 18912 characters]
BigIcons=0
FlatButtons=1
IconsBit=32
ToolbarSide=1
SidePriority=1
RowList=1,3,4,5,7
ArrowOverlay=2
GrayedIcons=0
WindowRect=6D0000006B0000002504000001030000
